{
    "name": "thiba/api-rest",
    "description": "apirest",
    "type": "project",
    "license": "GNU3",
    "authors": [
        {
            "name": "Tibo",
            "email": "thibault.terrot@gmail.com"
        }
    ],
    "minimum-stability": "dev",
    "require": {
        "kreait/firebase-php": "5.x-dev"
    }
}
